@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	15;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. */

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 92.5217%;
	padding-left: 1.2391%;
	padding-right: 1.2391%;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
		padding-bottom: 10px;
}
#navigator /*Strip the ul of padding and list styling*/
ul {
	list-style-type:none;
	margin:0;
	padding:0;
	position: relative;
}

/*Create a horizontal list with spacing*/
li {
	display:inline-block;
	float: left;
	margin-right: 1px;
}

/*Style for menu links*/
li a {
	display:block;
	min-width:100px;
	height: 40px;
	text-align: left;
	line-height: 40px;
	padding-left: 20px;
	padding-right:20px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #000;
	background: #cc9966;
	text-decoration: none;
}

/*Hover state for top level links*/
li:hover a {
	background: #ffcc99;
	text-align: center;
}

/*Style for dropdown links*/
li:hover ul a {
	background: #f3f3f3;
	color: #2f3036;
	height: 40px;
	line-height: 40px;
}

/*Hover state for dropdown links*/
li:hover ul a:hover {
	background: #19c589;
	color: #fff;
}

/*Hide dropdown links until they are needed*/
li ul {
	display: none;
}

/*Make dropdown links vertical*/
li ul li {
	display: block;
	float: none;
}

/*Prevent text wrapping*/
li ul li a {
	width: auto;
	min-width: 100px;
	padding: 0 20px;
}

/*Display the dropdown on hover*/
ul li a:hover + .hidden, .hidden:hover {
	display: block;
}

/*Style 'show menu' label button and hide it by default*/
.show-menu {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-decoration: none;
	color: #fff;
	background: #263036;
	text-align: left;
	padding: 10px 0;
	display: none;
}

/*Hide checkbox*/
input[type=checkbox]{
    display: none;
}

/*Show menu when invisible checkbox is checked*/
input[type=checkbox]:checked ~ #menu{
    display: block;
}

#info1{
    clear: both;
    float: left;
    margin-left: 0;
    width: 100%;
    display: block;
	padding-top: 5px;
	padding-bottom:10px;
}

#pic1{
    clear: none;
    float: left;
    margin-left: 2.6785%;
    width: 100%;
    display: block;
}

#pic2{
    clear: none;
    float: left;
    margin-left: 2.6785%;
    width: 100%;
    display: block;
}

#pic3{
    clear: none;
    float: left;
    margin-left: 2.6785%;
    width: 100%;
    display: block;
}

#divider1{
    clear: both;
    float: left;
    margin-left: 0;
    width: 100%;
    display: block;
}

#pageinfo{
    clear: both;
    float: left;
    margin-left: 0;
    width: 100%;
    display: block;
}

#setupinfo{
    clear: none;
    float: left;
    margin-left: 2.6785%;
    width: 100%;
    display: block;
}

#index-head-info{
    clear: both;
    float: left;
    margin-left: 0;
    width: 100%;
    display: block;
}

#gallery1{
    clear: none;
    float: left;
    margin-left: 2.6785%;
    width: 100%;
    display: block;
}

#gallery2{
    clear: none;
    float: left;
    margin-left: 2.6785%;
    width: 100%;
    display: block;
}

#gallery3{
    clear: none;
    float: left;
    margin-left: 2.6785%;
    width: 100%;
    display: block;
}

#gallery4{
    clear: none;
    float: left;
    margin-left: 2.6785%;
    width: 100%;
    display: block;
}

#divider0{
    clear: both;
    float: left;
    margin-left: 0;
    width: 100%;
    display: block;
}

#gallery5{
    clear: none;
    float: left;
    margin-left: 2.6785%;
    width: 100%;
    display: block;
}

#divider{
    clear: both;
    float: left;
    margin-left: 0;
    width: 100%;
    display: block;
}

#gallery6{
    clear: none;
    float: left;
    margin-left: 2.6785%;
    width: 100%;
    display: block;
}

#gallery7{
    clear: none;
    float: left;
    margin-left: 2.6785%;
    width: 100%;
    display: block;
}

#gallery8{
    clear: none;
    float: left;
    margin-left: 2.6785%;
    width: 100%;
    display: block;
}

#divider2{
    clear: both;
    float: left;
    margin-left: 0;
    width: 100%;
    display: block;
}

#gallery9{
    clear: none;
    float: left;
    margin-left: 2.6785%;
    width: 100%;
    display: block;
}

#gallery10{
    clear: none;
    float: left;
    margin-left: 2.6785%;
    width: 100%;
    display: block;
}

#gallery11{
    clear: none;
    float: left;
    margin-left: 2.6785%;
    width: 100%;
    display: block;
}

#gallery12{
    clear: none;
    float: left;
    margin-left: 2.6785%;
    width: 100%;
    display: block;
}

#divider3{
    clear: both;
    float: left;
    margin-left: 0;
    width: 100%;
    display: block;
}

#gallery13{
    clear: none;
    float: left;
    margin-left: 2.6785%;
    width: 100%;
    display: block;
}

#gallery14{
    clear: none;
    float: left;
    margin-left: 2.6785%;
    width: 100%;
    display: block;
}

#gallery15{
    clear: none;
    float: left;
    margin-left: 2.6785%;
    width: 100%;
    display: block;
}

#gallery16{
    clear: none;
    float: left;
    margin-left: 2.6785%;
    width: 100%;
    display: block;
}

#divider4{
    clear: both;
    float: left;
    margin-left: 0;
    width: 100%;
    display: block;
}

#gallery17{
    clear: none;
    float: left;
    margin-left: 2.6785%;
    width: 100%;
    display: block;
}

#gallery18{
    clear: none;
    float: left;
    margin-left: 2.6785%;
    width: 100%;
    display: block;
}

#gallery19{
    clear: none;
    float: left;
    margin-left: 2.6785%;
    width: 100%;
    display: block;
}

#gallery20{
    clear: none;
    float: left;
    margin-left: 2.6785%;
    width: 100%;
    display: block;
}

#divider5{
    clear: both;
    float: left;
    margin-left: 0;
    width: 100%;
    display: block;
}

#gallery21{
    clear: none;
    float: left;
    margin-left: 2.6785%;
    width: 100%;
    display: block;
}

#gallery22{
    clear: none;
    float: left;
    margin-left: 2.6785%;
    width: 100%;
    display: block;
}

#gallery23{
    clear: none;
    float: left;
    margin-left: 2.6785%;
    width: 100%;
    display: block;
}

#gallery24{
    clear: none;
    float: left;
    margin-left: 2.6785%;
    width: 100%;
    display: block;
}

#divider6{
    clear: both;
    float: left;
    margin-left: 0;
    width: 100%;
    display: block;
}

#gallery25{
    clear: none;
    float: left;
    margin-left: 2.6785%;
    width: 100%;
    display: block;
}

#gallery26{
    clear: none;
    float: left;
    margin-left: 2.6785%;
    width: 100%;
    display: block;
}

#gallery27{
    clear: none;
    float: left;
    margin-left: 2.6785%;
    width: 100%;
    display: block;
}

#gallery28{
    clear: none;
    float: left;
    margin-left: 2.6785%;
    width: 100%;
    display: block;
}

#divider7{
    clear: both;
    float: left;
    margin-left: 0;
    width: 100%;
    display: block;
}

#gallery29{
    clear: none;
    float: left;
    margin-left: 2.6785%;
    width: 100%;
    display: block;
}

#gallery30{
    clear: none;
    float: left;
    margin-left: 2.6785%;
    width: 100%;
    display: block;
}

#gallery31{
    clear: none;
    float: left;
    margin-left: 2.6785%;
    width: 100%;
    display: block;
}

#gallery32{
    clear: none;
    float: left;
    margin-left: 2.6785%;
    width: 100%;
    display: block;
}

#divider8{
    clear: both;
    float: left;
    margin-left: 0;
    width: 100%;
    display: block;
}

#gallery33{
    clear: none;
    float: left;
    margin-left: 2.6785%;
    width: 100%;
    display: block;
}

#gallery34{
    clear: none;
    float: left;
    margin-left: 2.6785%;
    width: 100%;
    display: block;
}

#gallery35{
    clear: none;
    float: left;
    margin-left: 2.6785%;
    width: 100%;
    display: block;
}

#divider9{
    clear: both;
    float: left;
    margin-left: 0;
    width: 100%;
    display: block;
}

#gallery37{
    clear: none;
    float: left;
    margin-left: 2.6785%;
    width: 100%;
    display: block;
}

#gallery38{
    clear: none;
    float: left;
    margin-left: 2.6785%;
    width: 100%;
    display: block;
}

#gallery39{
    clear: none;
    float: left;
    margin-left: 2.6785%;
    width: 100%;
    display: block;
}

#gallery40{
    clear: none;
    float: left;
    margin-left: 2.6785%;
    width: 100%;
    display: block;
}

#divider10{
    clear: both;
    float: left;
    margin-left: 0;
    width: 100%;
    display: block;
}

#gallery36{
    clear: none;
    float: left;
    margin-left: 2.6785%;
    width: 100%;
    display: block;
}

#gallery41{
    clear: none;
    float: left;
    margin-left: 2.6785%;
    width: 100%;
    display: block;
}

#gallery42{
    clear: none;
    float: left;
    margin-left: 2.6785%;
    width: 100%;
    display: block;
}

#gallery43{
    clear: none;
    float: left;
    margin-left: 2.6785%;
    width: 100%;
    display: block;
}

#gallery44{
    clear: none;
    float: left;
    margin-left: 2.6785%;
    width: 100%;
    display: block;
}

#divider11{
    clear: both;
    float: left;
    margin-left: 0;
    width: 100%;
    display: block;
}

#gallery45{
    clear: none;
    float: left;
    margin-left: 2.6785%;
    width: 100%;
    display: block;
}

#gallery46{
    clear: none;
    float: left;
    margin-left: 2.6785%;
    width: 100%;
    display: block;
}

#gallery47{
    clear: none;
    float: left;
    margin-left: 2.6785%;
    width: 100%;
    display: block;
}

#gallery48{
    clear: none;
    float: left;
    margin-left: 2.6785%;
    width: 100%;
    display: block;
}

#divider12{
    clear: both;
    float: left;
    margin-left: 0;
    width: 100%;
    display: block;
}

#gallery49{
    clear: none;
    float: left;
    margin-left: 2.6785%;
    width: 100%;
    display: block;
}

#gallery50{
    clear: none;
    float: left;
    margin-left: 2.6785%;
    width: 100%;
    display: block;
}

#gallery51{
    clear: none;
    float: left;
    margin-left: 2.6785%;
    width: 100%;
    display: block;
}

#gallery52{
    clear: none;
    float: left;
    margin-left: 2.6785%;
    width: 100%;
    display: block;
}

#divider13{
    clear: both;
    float: left;
    margin-left: 0;
    width: 100%;
    display: block;
}

#gallery53{
    clear: none;
    float: left;
    margin-left: 2.6785%;
    width: 100%;
    display: block;
}

#gallery54{
    clear: none;
    float: left;
    margin-left: 2.6785%;
    width: 100%;
    display: block;
}

#gallery55{
    clear: none;
    float: left;
    margin-left: 2.6785%;
    width: 100%;
    display: block;
}

#gallery56{
    clear: none;
    float: left;
    margin-left: 2.6785%;
    width: 100%;
    display: block;
}

#standard1{
    clear: none;
    float: left;
    margin-left: 2.6785%;
    width: 100%;
    display: block;
}

#standard2{
    clear: none;
    float: left;
    margin-left: 2.6785%;
    width: 100%;
    display: block;
}

#stddivide1{
    clear: both;
    float: left;
    margin-left: 0;
    width: 100%;
    display: block;
}

#standard3{
    clear: none;
    float: left;
    margin-left: 2.6785%;
    width: 100%;
    display: block;
}

#standard4{
    clear: none;
    float: left;
    margin-left: 2.6785%;
    width: 100%;
    display: block;
}

#stddivide2{
    clear: both;
    float: left;
    margin-left: 0;
    width: 100%;
    display: block;
}

#standard5{
    clear: none;
    float: left;
    margin-left: 2.6785%;
    width: 100%;
    display: block;
}

#standard6{
    clear: none;
    float: left;
    margin-left: 2.6785%;
    width: 100%;
    display: block;
}

#stddivide3{
    clear: both;
    float: left;
    margin-left: 0;
    width: 100%;
    display: block;
}

#specs{
    clear: both;
    float: left;
    margin-left: 0;
    width: 100%;
    display: block;
}

#standard7{
    clear: none;
    float: left;
    margin-left: 2.6785%;
    width: 100%;
    display: block;
}

#standard8{
    clear: none;
    float: left;
    margin-left: 2.6785%;
    width: 100%;
    display: block;
}

#stddivide4{
    clear: both;
    float: left;
    margin-left: 0;
    width: 100%;
    display: block;
}

#used-1{
    clear: none;
    float: left;
    margin-left: 2.6785%;
    width: 100%;
    display: block;
}

#pic4{
    clear: none;
    float: left;
    margin-left: 2.6785%;
    width: 100%;
    display: block;
}

#pic5{
    clear: none;
    float: left;
    margin-left: 2.6785%;
    width: 100%;
    display: block;
}

#pic6{
    clear: none;
    float: left;
    margin-left: 2.6785%;
    width: 100%;
    display: block;
}

#gallery-divide1{
    clear: both;
    float: left;
    margin-left: 0;
    width: 100%;
    display: block;
}


/*Responsive Styles - this is where the menu goes drop down*/

@media screen and (max-width : 1090px){
	/*Make dropdown links appear inline*/
	ul {
		position: static;
		display: none;
	}
	/*Create vertical spacing*/
	li {
		margin-bottom: 1px;
	}
	/*Make all menu links full width*/
	ul li, li a {
		width: 100%;
	}
	/*Display 'show menu' link*/
	.show-menu {
		display:block;
		clear:both;
	}

	#info1 {
		clear: both;
		float: left;
		margin-left: 0;
		width: 100%;
		display: block;
	}

	#pic1 {
		clear: none;
		float: left;
		margin-left: 1.6574%;
		width: 100%;
		display: block;
	}

	#pic2 {
		clear: none;
		float: left;
		margin-left: 1.6574%;
		width: 100%;
		display: block;
	}

	#pic3 {
		clear: none;
		float: left;
		margin-left: 1.6574%;
		width: 100%;
		display: block;
	}

	#divider1 {
		clear: both;
		float: left;
		margin-left: 0;
		width: 100%;
		display: block;
	}

	#pageinfo {
		clear: both;
		float: left;
		margin-left: 0;
		width: 100%;
		display: block;
	}

	#setupinfo {
		clear: none;
		float: left;
		margin-left: 1.6574%;
		width: 100%;
		display: block;
	}

	#index-head-info {
		clear: both;
		float: left;
		margin-left: 0;
		width: 100%;
		display: block;
	}

	#gallery1 {
		clear: none;
		float: left;
		margin-left: 1.6574%;
		width: 100%;
		display: block;
	}

	#gallery2 {
		clear: none;
		float: left;
		margin-left: 1.6574%;
		width: 100%;
		display: block;
	}

	#gallery3 {
		clear: none;
		float: left;
		margin-left: 1.6574%;
		width: 100%;
		display: block;
	}

	#gallery4 {
		clear: none;
		float: left;
		margin-left: 1.6574%;
		width: 100%;
		display: block;
	}

	#divider0 {
		clear: both;
		float: left;
		margin-left: 0;
		width: 100%;
		display: block;
	}

	#gallery5 {
		clear: none;
		float: left;
		margin-left: 1.6574%;
		width: 100%;
		display: block;
	}

	#divider {
		clear: both;
		float: left;
		margin-left: 0;
		width: 100%;
		display: block;
	}

	#gallery6 {
		clear: none;
		float: left;
		margin-left: 1.6574%;
		width: 100%;
		display: block;
	}

	#gallery7 {
		clear: none;
		float: left;
		margin-left: 1.6574%;
		width: 100%;
		display: block;
	}

	#gallery8 {
		clear: none;
		float: left;
		margin-left: 1.6574%;
		width: 100%;
		display: block;
	}

	#divider2 {
		clear: both;
		float: left;
		margin-left: 0;
		width: 100%;
		display: block;
	}

	#gallery9 {
		clear: none;
		float: left;
		margin-left: 1.6574%;
		width: 100%;
		display: block;
	}

	#gallery10 {
		clear: none;
		float: left;
		margin-left: 1.6574%;
		width: 100%;
		display: block;
	}

	#gallery11 {
		clear: none;
		float: left;
		margin-left: 1.6574%;
		width: 100%;
		display: block;
	}

	#gallery12 {
		clear: none;
		float: left;
		margin-left: 1.6574%;
		width: 100%;
		display: block;
	}

	#divider3 {
		clear: both;
		float: left;
		margin-left: 0;
		width: 100%;
		display: block;
	}

	#gallery13 {
		clear: none;
		float: left;
		margin-left: 1.6574%;
		width: 100%;
		display: block;
	}

	#gallery14 {
		clear: none;
		float: left;
		margin-left: 1.6574%;
		width: 100%;
		display: block;
	}

	#gallery15 {
		clear: none;
		float: left;
		margin-left: 1.6574%;
		width: 100%;
		display: block;
	}

	#gallery16 {
		clear: none;
		float: left;
		margin-left: 1.6574%;
		width: 100%;
		display: block;
	}

	#divider4 {
		clear: both;
		float: left;
		margin-left: 0;
		width: 100%;
		display: block;
	}

	#gallery17 {
		clear: none;
		float: left;
		margin-left: 1.6574%;
		width: 100%;
		display: block;
	}

	#gallery18 {
		clear: none;
		float: left;
		margin-left: 1.6574%;
		width: 100%;
		display: block;
	}

	#gallery19 {
		clear: none;
		float: left;
		margin-left: 1.6574%;
		width: 100%;
		display: block;
	}

	#gallery20 {
		clear: none;
		float: left;
		margin-left: 1.6574%;
		width: 100%;
		display: block;
	}

	#divider5 {
		clear: both;
		float: left;
		margin-left: 0;
		width: 100%;
		display: block;
	}

	#gallery21 {
		clear: none;
		float: left;
		margin-left: 1.6574%;
		width: 100%;
		display: block;
	}

	#gallery22 {
		clear: none;
		float: left;
		margin-left: 1.6574%;
		width: 100%;
		display: block;
	}

	#gallery23 {
		clear: none;
		float: left;
		margin-left: 1.6574%;
		width: 100%;
		display: block;
	}

	#gallery24 {
		clear: none;
		float: left;
		margin-left: 1.6574%;
		width: 100%;
		display: block;
	}

	#divider6 {
		clear: both;
		float: left;
		margin-left: 0;
		width: 100%;
		display: block;
	}

	#gallery25 {
		clear: none;
		float: left;
		margin-left: 1.6574%;
		width: 100%;
		display: block;
	}

	#gallery26 {
		clear: none;
		float: left;
		margin-left: 1.6574%;
		width: 100%;
		display: block;
	}

	#gallery27 {
		clear: none;
		float: left;
		margin-left: 1.6574%;
		width: 100%;
		display: block;
	}

	#gallery28 {
		clear: none;
		float: left;
		margin-left: 1.6574%;
		width: 100%;
		display: block;
	}

	#divider7 {
		clear: both;
		float: left;
		margin-left: 0;
		width: 100%;
		display: block;
	}

	#gallery29 {
		clear: none;
		float: left;
		margin-left: 1.6574%;
		width: 100%;
		display: block;
	}

	#gallery30 {
		clear: none;
		float: left;
		margin-left: 1.6574%;
		width: 100%;
		display: block;
	}

	#gallery31 {
		clear: none;
		float: left;
		margin-left: 1.6574%;
		width: 100%;
		display: block;
	}

	#gallery32 {
		clear: none;
		float: left;
		margin-left: 1.6574%;
		width: 100%;
		display: block;
	}

	#divider8 {
		clear: both;
		float: left;
		margin-left: 0;
		width: 100%;
		display: block;
	}

	#gallery33 {
		clear: none;
		float: left;
		margin-left: 1.6574%;
		width: 100%;
		display: block;
	}

	#gallery34 {
		clear: none;
		float: left;
		margin-left: 1.6574%;
		width: 100%;
		display: block;
	}

	#gallery35 {
		clear: none;
		float: left;
		margin-left: 1.6574%;
		width: 100%;
		display: block;
	}

	#divider9 {
		clear: both;
		float: left;
		margin-left: 0;
		width: 100%;
		display: block;
	}

	#gallery37 {
		clear: none;
		float: left;
		margin-left: 1.6574%;
		width: 100%;
		display: block;
	}

	#gallery38 {
		clear: none;
		float: left;
		margin-left: 1.6574%;
		width: 100%;
		display: block;
	}

	#gallery39 {
		clear: none;
		float: left;
		margin-left: 1.6574%;
		width: 100%;
		display: block;
	}

	#gallery40 {
		clear: none;
		float: left;
		margin-left: 1.6574%;
		width: 100%;
		display: block;
	}

	#divider10 {
		clear: both;
		float: left;
		margin-left: 0;
		width: 100%;
		display: block;
	}

	#gallery36 {
		clear: none;
		float: left;
		margin-left: 1.6574%;
		width: 100%;
		display: block;
	}

	#gallery41 {
		clear: none;
		float: left;
		margin-left: 1.6574%;
		width: 100%;
		display: block;
	}

	#gallery42 {
		clear: none;
		float: left;
		margin-left: 1.6574%;
		width: 100%;
		display: block;
	}

	#gallery43 {
		clear: none;
		float: left;
		margin-left: 1.6574%;
		width: 100%;
		display: block;
	}

	#gallery44 {
		clear: none;
		float: left;
		margin-left: 1.6574%;
		width: 100%;
		display: block;
	}

	#divider11 {
		clear: both;
		float: left;
		margin-left: 0;
		width: 100%;
		display: block;
	}

	#gallery45 {
		clear: none;
		float: left;
		margin-left: 1.6574%;
		width: 100%;
		display: block;
	}

	#gallery46 {
		clear: none;
		float: left;
		margin-left: 1.6574%;
		width: 100%;
		display: block;
	}

	#gallery47 {
		clear: none;
		float: left;
		margin-left: 1.6574%;
		width: 100%;
		display: block;
	}

	#gallery48 {
		clear: none;
		float: left;
		margin-left: 1.6574%;
		width: 100%;
		display: block;
	}

	#divider12 {
		clear: both;
		float: left;
		margin-left: 0;
		width: 100%;
		display: block;
	}

	#gallery49 {
		clear: none;
		float: left;
		margin-left: 1.6574%;
		width: 100%;
		display: block;
	}

	#gallery50 {
		clear: none;
		float: left;
		margin-left: 1.6574%;
		width: 100%;
		display: block;
	}

	#gallery51 {
		clear: none;
		float: left;
		margin-left: 1.6574%;
		width: 100%;
		display: block;
	}

	#gallery52 {
		clear: none;
		float: left;
		margin-left: 1.6574%;
		width: 100%;
		display: block;
	}

	#divider13 {
		clear: both;
		float: left;
		margin-left: 0;
		width: 100%;
		display: block;
	}

	#gallery53 {
		clear: none;
		float: left;
		margin-left: 1.6574%;
		width: 100%;
		display: block;
	}

	#gallery54 {
		clear: none;
		float: left;
		margin-left: 1.6574%;
		width: 100%;
		display: block;
	}

	#gallery55 {
		clear: none;
		float: left;
		margin-left: 1.6574%;
		width: 100%;
		display: block;
	}

	#gallery56 {
		clear: none;
		float: left;
		margin-left: 1.6574%;
		width: 100%;
		display: block;
	}

	#standard1 {
		clear: none;
		float: left;
		margin-left: 1.6574%;
		width: 100%;
		display: block;
	}

	#standard2 {
		clear: none;
		float: left;
		margin-left: 1.6574%;
		width: 100%;
		display: block;
	}

	#stddivide1 {
		clear: both;
		float: left;
		margin-left: 0;
		width: 100%;
		display: block;
	}

	#standard3 {
		clear: none;
		float: left;
		margin-left: 1.6574%;
		width: 100%;
		display: block;
	}

	#standard4 {
		clear: none;
		float: left;
		margin-left: 1.6574%;
		width: 100%;
		display: block;
	}

	#stddivide2 {
		clear: both;
		float: left;
		margin-left: 0;
		width: 100%;
		display: block;
	}

	#standard5 {
		clear: none;
		float: left;
		margin-left: 1.6574%;
		width: 100%;
		display: block;
	}

	#standard6 {
		clear: none;
		float: left;
		margin-left: 1.6574%;
		width: 100%;
		display: block;
	}

	#stddivide3 {
		clear: both;
		float: left;
		margin-left: 0;
		width: 100%;
		display: block;
	}

	#specs {
		clear: both;
		float: left;
		margin-left: 0;
		width: 100%;
		display: block;
	}

	#standard7 {
		clear: none;
		float: left;
		margin-left: 1.6574%;
		width: 100%;
		display: block;
	}

	#standard8 {
		clear: none;
		float: left;
		margin-left: 1.6574%;
		width: 100%;
		display: block;
	}

	#stddivide4 {
		clear: both;
		float: left;
		margin-left: 0;
		width: 100%;
		display: block;
	}

	#used-1 {
		clear: none;
		float: left;
		margin-left: 1.6574%;
		width: 100%;
		display: block;
	}

	#pic4 {
		clear: none;
		float: left;
		margin-left: 1.6574%;
		width: 100%;
		display: block;
	}

	#pic5 {
		clear: none;
		float: left;
		margin-left: 1.6574%;
		width: 100%;
		display: block;
	}

	#pic6 {
		clear: none;
		float: left;
		margin-left: 1.6574%;
		width: 100%;
		display: block;
	}

	#gallery-divide1 {
		clear: both;
		float: left;
		margin-left: 0;
		width: 100%;
		display: block;
	}

}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
.gridContainer {
	width: 93.451%;
	padding-left: 0.7744%;
	padding-right: 0.7744%;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#navigator {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#info1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#pic1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 32.6007%;
	display: block;
}
#pic2 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 32.6007%;
	display: block;
}
#pic3 {
    clear: none;
    float: left;
    margin-left: 1.0989%;
    width: 32.6007%;
    display: block;
}
#divider1 {
    clear: both;
    float: left;
    margin-left: 0;
    width: 100%;
    display: block;
}
#pageinfo {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-size: 14px;
	font-weight: bold;
}
#setupinfo {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#index-head-info {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#gallery1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 24.1758%;
	display: block;
}
#gallery2 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 24.1758%;
	display: block;
}
#gallery3 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 24.1758%;
	display: block;
}
#gallery4 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 24.1758%;
	display: block;
}
#divider0 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#gallery5 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 24.1758%;
	display: block;
}
#divider {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#gallery6 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 24.1758%;
	display: block;
}
#gallery7 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 24.1758%;
	display: block;
}
#gallery8 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 24.1758%;
	display: block;
}
#divider2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#gallery9 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 24.1758%;
	display: block;
}
#gallery10 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 24.1758%;
	display: block;
}
#gallery11 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 24.1758%;
	display: block;
}
#gallery12 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 24.1758%;
	display: block;
}
#divider3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#gallery13 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 24.1758%;
	display: block;
}
#gallery14 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 24.1758%;
	display: block;
}
#gallery15 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 24.1758%;
	display: block;
}
#gallery16 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 24.1758%;
	display: block;
}
#divider4 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#gallery17 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 24.1758%;
	display: block;
}
#gallery18 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 24.1758%;
	display: block;
}
#gallery19 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 24.1758%;
	display: block;
}
#gallery20 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 24.1758%;
	display: block;
}
#divider5 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#gallery21 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 24.1758%;
	display: block;
}
#gallery22 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 24.1758%;
	display: block;
}
#gallery23 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 24.1758%;
	display: block;
}
#gallery24 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 24.1758%;
	display: block;
}
#divider6 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#gallery25 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 24.1758%;
	display: block;
}
#gallery26 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 24.1758%;
	display: block;
}
#gallery27 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 24.1758%;
	display: block;
}
#gallery28 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 24.1758%;
	display: block;
}
#divider7 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#gallery29 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 24.1758%;
	display: block;
}
#gallery30 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 24.1758%;
	display: block;
}
#gallery31 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 24.1758%;
	display: block;
}
#gallery32 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 24.1758%;
	display: block;
}
#divider8 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#gallery33 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 24.1758%;
	display: block;
}
#gallery34 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 24.1758%;
	display: block;
}
#gallery35 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 24.1758%;
	display: block;
}
#divider9 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#gallery37 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 24.1758%;
	display: block;
}
#gallery38 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 24.1758%;
	display: block;
}
#gallery39 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 24.1758%;
	display: block;
}
#gallery40 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 24.1758%;
	display: block;
}
#divider10 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#gallery36 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 24.1758%;
	display: block;
}
#gallery41 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 24.1758%;
	display: block;
}
#gallery42 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 24.1758%;
	display: block;
}
#gallery43 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 24.1758%;
	display: block;
}
#gallery44 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 24.1758%;
	display: block;
}
#divider11 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#gallery45 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 24.1758%;
	display: block;
}
#gallery46 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 24.1758%;
	display: block;
}
#gallery47 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 24.1758%;
	display: block;
}
#gallery48 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 24.1758%;
	display: block;
}
#divider12 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#gallery49 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 24.1758%;
	display: block;
}
#gallery50 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 24.1758%;
	display: block;
}
#gallery51 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 24.1758%;
	display: block;
}
#gallery52 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 24.1758%;
	display: block;
}
#divider13 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#gallery53 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 24.1758%;
	display: block;
}
#gallery54 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 24.1758%;
	display: block;
}
#gallery55 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 24.1758%;
	display: block;
}
#gallery56 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 24.1758%;
	display: block;
}
#standard1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 49.4505%;
	display: block;
}
#standard2 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 49.4505%;
	display: block;
}
#stddivide1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#standard3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 49.4505%;
	display: block;
}
#standard4 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 49.4505%;
	display: block;
}
#stddivide2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#standard5 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 49.4505%;
	display: block;
}
#standard6 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 49.4505%;
	display: block;
}
#stddivide3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#specs {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#standard7 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 49.4505%;
	display: block;
}
#standard8 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 49.4505%;
	display: block;
}
#stddivide4 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#used-1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 32.6007%;
	display: block;
}
#pic4 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 32.6007%;
	display: block;
}
#pic5 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 32.6007%;
	display: block;
}
#pic6 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 32.6007%;
	display: block;
}
#gallery-divide1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
.gridContainer {
	width: 84.076%;
	max-width: 1232px;
	padding-left: 0.4619%;
	padding-right: 0.4619%;
	margin: auto;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#navigator {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
}
